lgdWhosOnLine = "Les sessions en cours"
tableSummary = "Liste des sessions actives"
lblUserSessionId = "Id de session"
lblUserLang = "Langue"
lblUserLogin = "Identifiant"
lblUserMail = "Courriel"
lblUserSessionIp = "AdresseIP"
lblUserSessionBegin = "Début de session"
lblUserSessionLastAction = "Dernière action"
lblUserSessionUrl = "Url actuelle"
lblUserSessionUserEntryNodeId = "Entrée"
lblUserSessionUserEntryNavigationNodeId  = "Noeud de nav."
